@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
html {
  scroll-behavior: smooth;
}
.container-fluid{
  width: 80%;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}
body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
p{
    line-height: 30px;
}
h1{
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    margin: 0;
}
h2 {
    font-size: 34px;
    font-weight: 700;
    color: #333;
    margin-bottom: 20px;
    line-height: 44px;
}
h3 {
    font-size: 30px;
    font-weight: 700;
    color: #333;
    margin-bottom: 10px;
    line-height: 40px;
}
h4{
    font-size: 22px;
    font-weight: 600;
}
h5 {
    font-size: 18px;
}
span {
    color: #FED834;
    font-weight: 700 !important;
}
footer {
    background: #212529;
}
.py-5{
    padding: 80px 0 !important;
}
.bg{
    background: #f3f3f3;
}
.cross{
    color: #e43434;
}
.headset{
    color: #62d60a;
}
.btn-info {
    background-color: #1863c6;
    border-color: #1863c6;
}
.btn-info:hover {
    background-color: #5965b2;
    border-color: #5965b2;
}

/*switch button*/

.pricing label {
    color: #21596d;
    font-weight: 500;
    margin-bottom: 0;
}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin: 0 5px;
}
.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}
.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .slider {
  background-color: #1863c6;
}
input:focus + .slider {
  box-shadow: 0 0 1px #1863c6;
}
input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */

.slider.round {
  border-radius: 34px;
}
.slider.round:before {
  border-radius: 50%;
}

/*navbar*/

#navbar_top #navbarSupportedContent .navbar-nav.pc {
    display: inherit;
    padding: 0;
    list-style: none;
}
#navbar_top #navbarSupportedContent .navbar-nav {
    display: none;
}

#navbar_top #navbarSupportedContent .navbar-nav.pc li a {
    display: block;
    padding: 8px 25px;
    color: #333;
    text-decoration: none;
    font-weight: 400;
}
.menu-bar {
    padding: 20px;
    background: #fff;
    transition: all .5s ease-in-out;
    border-bottom: 1px solid #eaeaea;    
}
.menu-bar .navbar-nav .nav-item {
    margin-left: 0px;
}
.menu-bar .navbar-nav .nav-item .nav-link {
    font-weight: 500;
    /*font-family: 'Noto Sans', sans-serif;*/
    color: #333;
} 
#navbar_top #navbarSupportedContent .navbar-nav.pc li ul.dropdown-menu {
top: 70px;
    border-radius: 0px;
    padding: 0;
    background: #ffffff;
    border: 0;
    box-shadow: 0px 0px 5px 0px #ccc;
    border-top: 4px solid #1863c6;
}
#navbar_top #navbarSupportedContent .navbar-nav.pc li ul.dropdown-menu li a {
    color: #1f1f1f;
    margin-bottom: 0;
    padding: 15px;
    font-size: 14px;
    letter-spacing: -.3px;
}
#navbar_top #navbarSupportedContent .navbar-nav.pc li ul.dropdown-menu li a img {
    width: 23%;
    margin-right: 10px;
}
#navbar_top #navbarSupportedContent .navbar-nav.pc li ul.dropdown-menu li:hover {
background: #ebf0fc;
    border-radius: 0;
}
.menu-bar .navbar-nav .nav-item .nav-link.new {
    position: relative;
    font-weight: 400;
    color: #fff !important;
    overflow: hidden;
    background: #1863c6;
    background-size: 200% 100%;
    background-position: 100%;
    transition: background-position 275ms ease;
    border: 0;
    border-radius: 0;
    margin-left: 10px;
}
.menu-bar .navbar-nav .nav-item .nav-link.new:hover{
    background-position: 0 100%;
}
.new {
  /*position: relative;*/
  box-shadow:0 0 0 0 rgb(67 83 255 / 43%);
  -webkit-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 1.5s infinite cubic-bezier(0.66, 0, 0, 1);
}
.new:hover 
{
  -webkit-animation: none;-moz-animation: none;-ms-animation: none;animation: none;
}
@-webkit-keyframes pulse {to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 15px rgba(232, 76, 61, 0);}}

/*navbar*/

/*sections*/
.first-section {
  border-bottom: 2px dashed #ababab;
}
.clients-img img {
    width: 75%;
    margin: 0 auto;
    display: block;
}
.first-section .text h1 {
    font-size: 44px;
    line-height: 56px;
    font-weight: 700;
}
.first-section .text button, .first-section .text a {
  background: #212529;
  color: #fff;
  padding: 10px 15px;
  border-radius: 5px;
  margin-top: 15px;
  display: inline-block;
  border-color: #212529;
}

.first-section .text button:focus, .first-section .text button:active {
    background: #212529 !important;
    border-color: #212529;
    outline: none;
    box-shadow: none;
}
.first-section ul li a {
    color: #333;
    font-size: 16px;
}
.first-section ul li a img {
    width: 100%;
}
.first-section .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: #fed834;
}
.first-section .abc {
    height: 680px;
    border: 1px solid #ccc;
    padding: 20px 0;
}
.first-section .abc .plan-price h1 {
    font-size: 50px;
}
.first-section .abc .plan-price h2 {
    font-size: 40px;
    margin-bottom: 10px;
}
.first-section .abc .plan-details {
    position: absolute;
    top: 210px;
    left: 80px;
}
.first-section .abc .plan-details ul li {
    font-size: 15px;
    margin-bottom: 5px;
}
.social ul li a .social-icon {
    font-size: 24px;
}
.first-section.blog-section .blog-section-inner {
    border: 1px solid #ccc;
    padding: 25px;
}
.first-section.blog-section .blog-section-inner .blog-section-inner-img img {
    width: 100%;
}
.first-section.blog-section .blog-section-inner .blog-section-inner-text a h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}
.first-section #contact-form .form-group .form-control:focus {
    box-shadow: none;
}
.blog-details h1 {
    font-size: 44px;
    font-weight: bold;
    font-family: initial;
    margin-bottom: 20px;
}
.blog-details h3{
    font-family: initial;
}
.blog-details p {
    font-family: initial;
    font-size: 20px;
}
.blog-details ul {
    margin-bottom: 20px;
    font-family: initial;
    font-size: 20px;
}
.privacy-policy .toc {
    border-left: 1px solid #ccc;
    padding-left: 10px;
    height: 700px;
    overflow-y: scroll;
}
footer {
    background: #212529;
    color: #fff;
}
footer p {
    font-size: 14px;
}
footer .footer-inner p {
    font-size: 14px;
    margin: 0;
}
footer .footer-inner h4 {
    font-size: 18px;
    font-weight: 600;
}
footer .footer-inner ul li a {
    color: #fff;
    font-size: 14px;
    margin-bottom: 5px;
    display: inline-block;
    text-decoration: none;
}